// HCButton.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "ConsoleApp.h"
#include "HCButton.h"


// CHCButton

IMPLEMENT_DYNAMIC(CHCButton, CBitmapButton)
CHCButton::CHCButton()
{
}

CHCButton::~CHCButton()
{
}


BEGIN_MESSAGE_MAP(CHCButton, CBitmapButton)
	ON_WM_MOUSEMOVE()
END_MESSAGE_MAP()


// CHCButton 메시지 처리기입니다.
void CHCButton::OnMouseMove(UINT nFlags, CPoint point)
{
	::SetCursor(AfxGetApp()->LoadCursor(IDC_HAND));

	CBitmapButton::OnMouseMove(nFlags, point);
}
